# 接口地址
VITE_APP_API_URL="https://yanbao.hzinsights.com/api"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="hongze_yb_pc"
# 扫码登录appid
VITE_APP_APPID="wx4da95782cfc8c5eb"
# 扫码登录回跳地址
VITE_APP_REDIRECT_URI="https://ybpc.hzinsights.com/report/index"
# 英文研报跳转地址
VITE_EN_YB_PC="https://ybpcen.hzinsights.com/report/index"